@font-face {
	font-family: 'MeodedPashut_OERegular';
	src: url('meodedpashut_oeregular-webfont.eot');
	src: local('MeodedPashut_OE'), local('MeodedPashutOERegular'), url('meodedpashut_oeregular-webfont.woff') format('woff'), url('meodedpashut_oeregular-webfont.svg#webfont4Amd3DHq') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MeodedPashut_OELight';
	src: url('meodedpashut_oelight-webfont.eot');
	src: local('MeodedPashut_OE'), local('MeodedPashutOELight'), url('meodedpashut_oelight-webfont.woff') format('woff'), url('meodedpashut_oelight-webfont.svg#webfontmdLFVb5l') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MeodedPashut_OEBold';
	src: url('meodedpashut_oebold-webfont.eot');
	src: local('MeodedPashut_OE'), local('MeodedPashutOEBold'), url('meodedpashut_oebold-webfont.woff') format('woff'), url('meodedpashut_oebold-webfont.svg#webfontSC9Su31c') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'MuliLight';
    src: url('Muli-Light-webfont.eot');
    src: url('Muli-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('Muli-Light-webfont.woff') format('woff'),
         url('Muli-Light-webfont.ttf') format('truetype'),
         url('Muli-Light-webfont.svg#MuliLight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'MuliRegular';
    src: url('Muli-Regular-webfont.eot');
    src: url('Muli-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Muli-Regular-webfont.woff') format('woff'),
         url('Muli-Regular-webfont.ttf') format('truetype'),
         url('Muli-Regular-webfont.svg#MuliRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	font-family: 'MeodedPashut_OERegular', Georgia, "Times New Roman", Times, serif;
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
	color: #887d6d;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background: #ece2d3; /* For browsers that do not support gradients */        
    background: -webkit-linear-gradient(90deg, rgb(199, 190, 176), rgb(236, 226, 211), rgb(249, 243, 234), rgb(243, 237, 228)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(90deg, rgb(199, 190, 176), rgb(236, 226, 211), rgb(249, 243, 234), rgb(243, 237, 228)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(90deg, rgb(199, 190, 176), rgb(236, 226, 211), rgb(249, 243, 234), rgb(243, 237, 228)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(90deg, rgb(199, 190, 176), rgb(236, 226, 211), rgb(249, 243, 234), rgb(243, 237, 228)); /* Standard syntax (must be last) */
	padding: 0px;
}
div {
  box-sizing: border-box;
}

bdo {
	font-family: 'MuliRegular', Georgia, "Times New Roman", Times, serif;
}

a {
	text-decoration: none;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: middle;
	text-decoration: none;
}
a:hover {
	color: #c13c23;
	text-decoration: none;
	border: none;
}
ul {
	text-align: right;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

li {
	list-style-type: none;
	display: list-item;
	margin: 0px;
	padding: 0px;
	text-align: right;
	font-size: 7em;
	line-height: 6em;
	text-decoration: none;
}
#logo_top {
	text-align: right;
	float: right;
	width: 50%;
	margin: 0px;
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#logo_top a img {
	margin: 0px;
	max-width: 100%;
	height: auto;
	padding: 0px;
	border: none;
	text-decoration: none;
}

clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
* html .clerafix {
	height: 1%;
}
.clearfix {
	display: block;
}


#english {
	text-align: left;
	width: 40%;
	height: 25px;
	float: right;
	padding-top: 100px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	margin: 0px;
	
}
#english a {
	font-family: 'MuliLight', Georgia, "Times New Roman", Times, serif;
	font-size: 0.8em;
	color: #31aaa2;
	font-weight: 300;
	text-decoration: none;
}

#mainpreview {
	text-align: right;
	width: 100%;
	text-decoration: none;
	background-image: none;
	margin: 0px;
	padding-top: 10px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 40px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dfd3c0;
	float: right;
}

#menu_mainpart {
	color: #887d6d;
	text-decoration: none;
	background-image: none;
	text-align: right;
	padding-bottom: 20px;
}
#mainpreview #menu_mainpart li a {
	font-weight: normal;
	text-transform: capitalize;
	color: #887d6d;
	text-decoration: none;
	background-image: none;
	display: list-item;
	line-height: 0.65em;
	text-shadow: 0 2px 2px #ded4c5;		
}
#mainpreview #menu_mainpart li a:hover {
	font-weight: normal;
	text-transform: capitalize;
	color: #c13c23;
	text-decoration: none;
	background-image: none;
	display: list-item;
	line-height: 0.65em;
	text-shadow: 0 2px 2px #ded4c5;		
}
#shop {
	text-transform: capitalize;
	color: #c3b19f;
	text-decoration: none;
	background-image: none;
	text-align: right;
	line-height: 75px;
		
}
#mainpreview #shop li a {
	font-weight: normal;
	text-transform: capitalize;
	color: #c3b19f;
	text-decoration: none;
	background-image: none;
	display: list-item;
	line-height: 1.1em;
	text-shadow: 0 2px 2px #ded4c5;		
}
#mainpreview #shop li a:hover {
	font-weight: normal;
	text-transform: capitalize;
	color: #c13c23;
	text-decoration: none;
	line-height: 1.1em;
	text-shadow: 0 2px 2px #ded4c5;		
}
#menu_part2 {
	text-transform: capitalize;
	color: #bfbb9d;
	text-decoration: none;
	background-image: none;
	text-align: right;
	line-height: 65px;
	margin-bottom: 10px;		
}
#mainpreview #menu_part2 li a {
	font-weight: normal;
	text-transform: capitalize;
	color: #bfbb9d;
	text-decoration: none;
	background-image: none;
	display: list-item;
	line-height: 0.65em;
	text-shadow: 0 2px 2px #ded4c5;		
}
#mainpreview #menu_part2 li a:hover {
	font-weight: normal;
	text-transform: capitalize;
	color: #c13c23;
	text-decoration: none;
	line-height: 0.65em;
	text-shadow: 0 2px 2px #ded4c5;		
}
#menu_part3 {
	text-transform: capitalize;
	color: #887d6d;
	text-decoration: none;
	background-image: none;
	text-align: right;
	line-height: 0.65em;
	padding-top: 10px;		
}
#mainpreview #menu_part3 li a {
	font-weight: normal;
	text-transform: capitalize;
	color: #73543d;
	text-decoration: none;
	background-image: none;
	display: list-item;
	line-height: 0.65em;
	text-shadow: 0 2px 2px #ded4c5;		
}
#mainpreview #menu_part3 li a:hover {
	font-weight: normal;
	text-transform: capitalize;
	color: #c13c23;
	text-decoration: none;
	line-height: 0.65em;
	text-shadow: 0 2px 2px #ded4c5;		
}



.hebrew  {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	margin: 0px;
	padding: 4px 0px;
	line-height: 18px;
	text-align: rightt;
	list-style-position: inside;
	list-style-type: none;
	font-family: Verdana, Geneva, sans-serif;
	color: #887d6d;
}
.bottom {
	dir: rtl;
	float: right;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #E8E6E1;
	text-decoration: none;
	text-align: center;
	width: 100%;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 310px;
	padding-left: 0px;
	background-color: #887d6d;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#textarea {
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #b6371f;
	text-decoration: none;
	text-align: left;
	margin: 15px 0px 0px;
	padding: 5px;
	border: 1px solid #44BFB9;
	font-family: Verdana, Geneva, sans-serif;
}
#button_td input {
	text-align: center;
	padding: 10px;
	margin: 10px 0px 0px;
	height: 45px;
	width: 70px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	font-size: 17px;
	font-style: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-color: #EFB0A5;
	border-right-color: #EFB0A5;
	border-bottom-color: #EFB0A5;
	border-left-color: #EFB0A5;
	background-color: #b6371f;
}
#textarea_td {
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #b6371f;
	font-size: 12px;
	line-height: 25px;
	font-weight: normal;
	text-decoration: underline overline;
}
p.welcomtextabout {
	font-size: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #887d6d;
	text-decoration: none;
	text-align: right;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	width: 100%;
}

p.welcomtextabout2 {
	float: left;
	font-size: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #887d6d;
	text-decoration: none;
	text-align: right;
	margin: 0px;
	padding: 0px;
}
p.welcomtextabout2 img {
	padding: 0;
	max-width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 15px;
 }
.about {
	float: right;
	display: inline;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	
}
